torch-ros

ROS bindings for Torch

$ luarocks install --server=https://luarocks.org/dev torch-ros

Versions

scm-1dev3 years ago613 downloads

Dependencies

MD5 >= 1.2-1
torch >= 7.0

Dependency for

torch-moveit

Manifests